Hyperic Team - 2009-03-09

http://forums.hyperic.com/jiveforums/thread.jspa?messageID=24671&tstart=0#24671

This is easy one to resolve. You are using GNU Java which usually is not compatible with any java applications. This issue is talked on many threads in this forum, for example:<br /><br /><a...